#include "LocalClient.h"
#include <iostream>


namespace ZL {

	void LocalClient::Connect(const std::string& host, uint16_t port) {
	}

	void LocalClient::Poll() {
	}

	void LocalClient::Send(const std::string& message) {
	}

	std::vector<ProjectileInfo> LocalClient::getPendingProjectiles() {
		return {};
	}

}